std::is_nothrow_invocable< _Fn, _ArgTypes >(3cxx)

NAME
std::is_nothrow_invocable< _Fn, _ArgTypes > - std::is_nothrow_invocable

SYNOPSIS

Inherits __and_::type.

Detailed Description

  template<typename _Fn, typename... _ArgTypes>
struct std::is_nothrow_invocable< _Fn, _ArgTypes >" std::is_nothrow_invocable

Author

Generated automatically by Doxygen for libstdc++ from the source code.